<template>
	<view class="">
		<web-view :src="webUrl"></web-view>
	</view>
</template>

<script>
	export default {
		data() {
			
			return {
               webUrl:'',
			}
		},
		onLoad(e) {
			this.initUrl(e)
		},
		methods: {
			initUrl(e){
				let webUrl = ''
				if(e.url){
					this.webUrl = e.url
					return 
				}
				webUrl = getApp().globalData.signUrl
				this.webUrl = webUrl
			}
			
		}
	}
</script>

<style>
</style>
